{
  "variants": {
    "facing=north,mirror_part=mirror_h00": {
      "model": "modernlifepatch:block/massive_mirror_top_left"
    },
    "facing=south,mirror_part=mirror_h00": {
      "model": "modernlifepatch:block/massive_mirror_top_left",
      "y": 180
    },
    "facing=west,mirror_part=mirror_h00": {
      "model": "modernlifepatch:block/massive_mirror_top_left",
      "y": 270
    },
    "facing=east,mirror_part=mirror_h00": {
      "model": "modernlifepatch:block/massive_mirror_top_left",
      "y": 90
    },
    "facing=north,mirror_part=mirror_h01": {
      "model": "modernlifepatch:block/massive_mirror_top_middle"
    },
    "facing=south,mirror_part=mirror_h01": {
      "model": "modernlifepatch:block/massive_mirror_top_middle",
      "y": 180
    },
    "facing=west,mirror_part=mirror_h01": {
      "model": "modernlifepatch:block/massive_mirror_top_middle",
      "y": 270
    },
    "facing=east,mirror_part=mirror_h01": {
      "model": "modernlifepatch:block/massive_mirror_top_middle",
      "y": 90
    },
    "facing=north,mirror_part=mirror_h02": {
      "model": "modernlifepatch:block/massive_mirror_top_right"
    },
    "facing=south,mirror_part=mirror_h02": {
      "model": "modernlifepatch:block/massive_mirror_top_right",
      "y": 180
    },
    "facing=west,mirror_part=mirror_h02": {
      "model": "modernlifepatch:block/massive_mirror_top_right",
      "y": 270
    },
    "facing=east,mirror_part=mirror_h02": {
      "model": "modernlifepatch:block/massive_mirror_top_right",
      "y": 90
    },
    "facing=north,mirror_part=mirror_f10": {
      "model": "modernlifepatch:block/massive_mirror_bottom_left"
    },
    "facing=south,mirror_part=mirror_f10": {
      "model": "modernlifepatch:block/massive_mirror_bottom_left",
      "y": 180
    },
    "facing=west,mirror_part=mirror_f10": {
      "model": "modernlifepatch:block/massive_mirror_bottom_left",
      "y": 270
    },
    "facing=east,mirror_part=mirror_f10": {
      "model": "modernlifepatch:block/massive_mirror_bottom_left",
      "y": 90
    },
    "facing=north,mirror_part=mirror_f11": {
      "model": "modernlifepatch:block/massive_mirror_bottom_middle"
    },
    "facing=south,mirror_part=mirror_f11": {
      "model": "modernlifepatch:block/massive_mirror_bottom_middle",
      "y": 180
    },
    "facing=west,mirror_part=mirror_f11": {
      "model": "modernlifepatch:block/massive_mirror_bottom_middle",
      "y": 270
    },
    "facing=east,mirror_part=mirror_f11": {
      "model": "modernlifepatch:block/massive_mirror_bottom_middle",
      "y": 90
    },
    "facing=north,mirror_part=mirror_f12": {
      "model": "modernlifepatch:block/massive_mirror_bottom_right"
    },
    "facing=south,mirror_part=mirror_f12": {
      "model": "modernlifepatch:block/massive_mirror_bottom_right",
      "y": 180
    },
    "facing=west,mirror_part=mirror_f12": {
      "model": "modernlifepatch:block/massive_mirror_bottom_right",
      "y": 270
    },
    "facing=east,mirror_part=mirror_f12": {
      "model": "modernlifepatch:block/massive_mirror_bottom_right",
      "y": 90
    }
  }
}